/*=======
 Header - TRU
=========*/

.header .bottom-section .wrapper .cart a .cart-quantity {
    left: 74px;
}

.header .bottom-section .wrapper .main-menu .display,
.header .bottom-section .wrapper .main-menu .sub-menu .sub-menu-container li .title {
    background-position: 150px 14px;
}

.header .middle-section .wrapper .menu li:last-child .tooltip {
    right: -25px;
}

/*======
Footer
========*/
.footer .ask-emma{
   position: fixed !important;
   bottom: 0px;
   left: 130px;
}

.footer .ask-emma input[type="text"]{
   padding: 0 !important;
}